//////////////////////////////////////////////////////////////////

//     Param DNS domain {{ domain_name }}

///////////////////////////////////////////////////////////////////

options {

        directory "/var/cache/bind";

        query-source address * port *;

        forward only;

        forwarders {

                        {{ dns_forwarder_1 }};

                        {{ dns_forwarder_2 }};


                };

        auth-nxdomain no;    # conform to RFC1035


        listen-on-v6 { none; };

        listen-on { 127.0.0.1; {{ ip_dns_server }}; };

        allow-transfer { none; };

        allow-query { internals; };

        allow-recursion { internals; };

        version none;

};
